<?php

use GuzzleHttp\Client;

require_once __DIR__ . '/RestServiceClient.php';

class RestTaskCoupangServiceClient extends RestServiceClient
{

    public function __construct()
    { }



    public function getCategories()
    {
        $response = $this->request('GET', '/task/coupang/categories', []);
        return $response->data;
    }
    
}
